//第一次启动时的配置文件
localStorage.setItem("a0n","1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,22,23,24,25,26,27,28,29,30,31,32,33,34,35,36,37");
localStorage.setItem("a1n","1");
localStorage.setItem("a2n","2");
localStorage.setItem("a3n","3");
localStorage.setItem("a4n","4");
localStorage.setItem("a5n","5");
localStorage.setItem("a6n","6");
localStorage.setItem("a7n","7");
localStorage.setItem("a0q","");
localStorage.setItem("a1q","");			//美元
localStorage.setItem("a2q","");			//欧元
localStorage.setItem("a3q","");			//日元
localStorage.setItem("a4q","");			//英镑
localStorage.setItem("a5q","");	//黄金/白银
localStorage.setItem("a6q","");		//欧美
localStorage.setItem("a7q","");		//镑美
localStorage.setItem("query_must","");	